logview(1)

NAME
logview - the GNOME logfile viewer

SYNOPSIS
logview

or select System log monitor from the System submenu of the Main Menu.

DESCRIPTION
GNOME logfile viewer is a simple utility to display system log files.

AUTHOR
The GNOME logfile viewer was written by Cesar Miquel <miquel@df.uba.ar>.

This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

FILES

/var/log/messages
    The system's main logfile.

/etc/syslog.conf
    Configuration file for syslogd. See syslog.conf(5) for exact information.

SEE ALSO
syslogd(8), sysklogd(8), syslog.conf(5), syslogd-listfiles(8)